Secrets of Toanium - Bug #387

Importing a character does not assign ownership of that character
05/21/2025 06:55 PM - Administrator Administrator

Status: Closed Start date: 05/21/2025
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

And there is no way to do it after it is imported, either.

History

#1 - 05/21/2025 06:57 PM - Administrator Administrator

- Status changed from New to Resolved

Call to character.create needs to update to non-sandstorm method of getting the current user.

#2 - 05/23/2025 08:47 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.27.3
